<h1>Edit Category</h1>
<% if @category.errors.any? %>
  <div>
    <h2>
       <%= pluralize(@category.errors.count, "error") %> prohibited this object from being saved:
    </h2>
    <ul>
      <% @category.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
    </ul>
  </div>
<% end %>


<%= form_for @category do |f| %>
  <table>
    <tr>
      <td>Name</td>
      <td><%= f.text_field :name %></td>
    </tr>
      <td></td>
      <td><%= f.submit :create %></td>
    </tr>
  </table>
<% end %>
